body{
    background-color: #474a51;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color:aliceblue;
}

button{
    padding: 15px;
    border-radius: 10px;
    font-size: 20px;
    border: none;
    background-color: #bf40bf;
    color: #fdfdfd;

}

button:hover{
    color:#7a297a;
    cursor:pointer;
}

p{
    margin-bottom: 20px;
}

.app{
    width:100%;
    height: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
}
.conteudo{
    width: 80%;
    height:80%;
    border: 5px solid #fdfdfd;
    border-radius: 10px;
    padding: 50px;

}

a{
    color: rgb(16, 110, 218);
}

.pagina1{
    width: 100%;
    height: 100%;
    display:flex;
    justify-content: center;
}

.borda1{
    border: 5px solid #fdfdfd;
    border-radius: 10px;
    padding: 50px;

}